Debian Bug report logs - #703145
ITP: ruby-temple -- template compilation framework in Ruby

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Bobbio <lunar@debian.org>

Date: Sat, 16 Mar 2013 08:36:02 UTC

Owned by: Jérémy Bobbio <lunar@debian.org>

Severity: wishlist

Fixed in version ruby-temple/0.6.2-1

Done: Jérémy Bobbio <lunar@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#703145; Package wnpp. (Sat, 16 Mar 2013 08:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Bobbio <lunar@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sat, 16 Mar 2013 08:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-temple -- template compilation framework in Ruby
Date: Sat, 16 Mar 2013 09:32:35 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Jérémy Bobbio <lunar@debian.org>

* Package name    : ruby-temple
  Version         : 0.6.2
  Upstream Author : Magnus Holm
* URL             : http://www.example.org/
* License         : Expat
  Programming Lang: Ruby
  Description     : template compilation framework in Ruby

Temple is an abstraction and a framework for compiling templates to pure
Ruby. It's all about making it easier to experiment, implement and
optimize template languages. It should be of interest of anyone who
wants to implement a template language or cares about the internals of a
template engine.

-- 
Jérémy Bobbio                        .''`. 
lunar@debian.org                    : :Ⓐ  :  # apt-get install anarchism
                                    `. `'` 
                                      `-   
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 18 Mar 2013 19:06:07 GMT) Full text and rfc822 format available.

Added indication that bug 703145 blocks 703182 Request was from Jérémy Bobbio <lunar@debian.org> to control@bugs.debian.org. (Wed, 03 Apr 2013 14:51:13 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Bobbio <lunar@debian.org>:
You have taken responsibility. (Sat, 13 Apr 2013 00:04:01 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Bobbio <lunar@debian.org>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 00:04:01 GMT) Full text and rfc822 format available.

Message #14 received at 703145-close@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: 703145-close@bugs.debian.org
Subject: Bug#703145: fixed in ruby-temple 0.6.2-1
Date: Sat, 13 Apr 2013 00:00:10 +0000
Source: ruby-temple
Source-Version: 0.6.2-1

We believe that the bug you reported is fixed in the latest version of
ruby-temple, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703145@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Bobbio <lunar@debian.org> (supplier of updated ruby-temple package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 18 Mar 2013 16:27:21 +0100
Source: ruby-temple
Binary: ruby-temple
Architecture: source all
Version: 0.6.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Jérémy Bobbio <lunar@debian.org>
Description: 
 ruby-temple - template compilation framework in Ruby
Closes: 703145
Changes: 
 ruby-temple (0.6.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #703145)
Checksums-Sha1: 
 ff2ef68fd6834dd673ea13ea3bfa0e7d9fb76577 2095 ruby-temple_0.6.2-1.dsc
 2e52b939d56cc284bc8d04efd15c2885d7bd7b41 31496 ruby-temple_0.6.2.orig.tar.gz
 fcaed4d95ca82d3814c4df50cfe3407429f971cc 2405 ruby-temple_0.6.2-1.debian.tar.gz
 6b0aae201b0ac44642731d5ba9da42a3e78f0577 28312 ruby-temple_0.6.2-1_all.deb
Checksums-Sha256: 
 8ac8543909575f2785d114e5d1ea831ba72487af43bef1d951324c5bbf2f84ce 2095 ruby-temple_0.6.2-1.dsc
 3f88d0590b463e7f2fca6e42d6889a45207a3c07356f78718bde6d1dbce5d746 31496 ruby-temple_0.6.2.orig.tar.gz
 f185959baafdbb8a7d6ef56d7f476dd1a503f442185c0e0d5c592626139eda82 2405 ruby-temple_0.6.2-1.debian.tar.gz
 b31a08d0f9eec684048d3b139a2297e17e6f44631a9fa318545b34ea154ac430 28312 ruby-temple_0.6.2-1_all.deb
Files: 
 eee5deee7410d6ab5c6e49319de0b0d3 2095 ruby optional ruby-temple_0.6.2-1.dsc
 cead011e3e022b6b6163ed619128ef2b 31496 ruby optional ruby-temple_0.6.2.orig.tar.gz
 60674c3490a6d3658d2f94890ecde988 2405 ruby optional ruby-temple_0.6.2-1.debian.tar.gz
 093ccb03c115ff09d8e722f9776af1c9 28312 ruby optional ruby-temple_0.6.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJRRzKhAAoJEEgU3sIrMHw8glcQAJuWiKUTOOdg+2BkrLAQGwFM
dqsZecvubQs03mJo1ZB7fgpgUEqAiN7EJi7jKFFDOJPnBVqGEtum9dRHdomtoowo
E5OuPlytVAB23JUCQ8t/gA/eMnZW+lXSNCMPzjs3lnrZg6JhMh5P882estol+v79
Xh/sG+sb+gRiJaiaPBGWwDrxDcQRqupEQwvqvy/n6zGudMN65cPBW9K9Wn46fg9p
Dct0XvfR2qpDCx4foJGaBALeKffC1pLCYnGBIcQ2IOOfdlk5zstAcB+nxW2fYc6L
VSIEEZMzDy/jiuxipn19ozp+CD6Ctr94k8suUVBHwQX763/5p0iYdaxhy+o6sOCO
w2CgV1H11RyKNWG+fdY/YrIGyPc0+TSQarwiB5ypbfGzrczm7gZjKhFwaLEMGHb3
aQ1XWIYIz1PTE3e2TCpBDTHzN5rUXeJbeGqG/n1PoYUxlo8gsBxe6yWWEuLrMb3e
4sY7z+vzzGmrqFWSrEyhhP8D7ywdGtTtQNzr8E5ZyDaMK59I5ti9JwwV47o87X63
zhJrhElBQT931cELbbxYRBOfQvVCU3WVO3r7esczsWbaiCTdOnrf+FZA7Mfoh/8J
BKf2BZgsrS5na5lVvoi7wgJ6VRQwjwF6KhICwtHyqsQPJjofn9rDmeRT23cXS+zN
kmlwip67wIICpwXRT6xa
=x5Yj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:31:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:57:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.